﻿<div class="filter-form">
    <div class="row">
        <div class="col-xs-8 col-md-9">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب بازار
                </label>
                <div id="filterFormBazarComboParent">
                    @{ Html.RenderAction("FilterFormBazarCombo", "AssignShop"); }
                </div>
                <div id="filterFormBazarComboError"
                     class="app__form-error app__hide">
                    بازار انتخاب نشده است
                </div>
            </div>
        </div>
        <div class="col-xs-4 col-md-3 filter-form__action-wrapper">
            @Html.DevExpress().Button(settings =>
            {
                settings.Name = "filterFormSearchBtn";
                settings.Text = "مشاهده مغازه ها";
                settings.UseSubmitBehavior = false;
                settings.EnableClientSideAPI = true;
                settings.Styles.CssPostfix = "filter-form__btn";
                settings.Width = Unit.Percentage(100);
                settings.ClientSideEvents.Click = "motorsazanClient.assignShop.searchshop";
            }).GetHtml()
        </div>
    </div>
</div>
